### Method

# Adw HeaderBar remove

#### Declaration [src]

    void
    adw_header_bar_remove (
      AdwHeaderBar* self,
      GtkWidget* child
    )

#### Description [src]

Removes a child from `self`.

The child must have been added with `adw_header_bar_pack_start()`, `adw_header_bar_pack_end()` or `AdwHeaderBar:title-widget`.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| The child to remove.
| The data is owned by the caller of the function.